<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="./сss/index.css">
</head>
<body>

<template id="post-form">
    <form>
        <div>
            <input type="text" placeholder="Title" id="title" />
        </div>

        <textarea placeholder="Message" id="text"></textarea>

        <div>
            <input type="text" placeholder="Name" id="name" />
        </div>
        <div>
            <input type="text" placeholder="SurName" id="surname" />
        </div>
        <div>
            <input type="text" placeholder="Email" id="email" />
        </div>
        <input class="form-submit" type="submit" value="create message" />
    </form>
</template>

<div class="root">

</div>
<script src="./js/axios.min.js"></script>
<script src="./js/index.js"></script>
</body>
</html>
